//Maya ASCII 2011 scene
//Name: vraytoon.ma
//Last modified: Tue, Jan 18, 2011 09:11:33 AM
//Codeset: 1252
requires maya "2011";
requires "vrayformaya" "1.50.SP1";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2011";
fileInfo "version" "2011 Hotfix 3 x64";
fileInfo "cutIdentifier" "201007130309-777601";
fileInfo "osv" "Microsoft Windows Vista Ultimate Edition, 64-bit Service Pack 2 (Build 6002)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 4953.7973280524893 12319.395014574216 5178.7021261220289 ;
	setAttr ".r" -type "double3" -33.338352729602441 41.400000000000055 -2.1200558225533265e-015 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 13599.161870425174;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 12000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 12000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 12000.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 12000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 12000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 12000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -s -n "vrayEnvironmentPreviewTm";
createNode VRayEnvironmentPreview -s -n "vrayEnvironmentPreview" -p "vrayEnvironmentPreviewTm";
	setAttr -k off ".v";
createNode transform -n "curve1";
createNode nurbsCurve -n "curveShape1" -p "curve1";
	addAttr -ci true -sn "vrayNurbsCurveRenderable" -ln "vrayNurbsCurveRenderable" 
		-at "long";
	addAttr -ci true -uac -sn "vrayNurbsCurveMaterial" -ln "vrayNurbsCurveMaterial" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayNurbsCurveMaterialr" -ln "vrayNurbsCurveMaterialR" -at "float" 
		-p "vrayNurbsCurveMaterial";
	addAttr -ci true -sn "vrayNurbsCurveMaterialg" -ln "vrayNurbsCurveMaterialG" -at "float" 
		-p "vrayNurbsCurveMaterial";
	addAttr -ci true -sn "vrayNurbsCurveMaterialb" -ln "vrayNurbsCurveMaterialB" -at "float" 
		-p "vrayNurbsCurveMaterial";
	addAttr -ci true -sn "vrayNurbsCurveTesselation" -ln "vrayNurbsCurveTesselation" 
		-dv 1 -min 0 -smx 100 -at "float";
	addAttr -ci true -sn "vrayNurbsCurveStartWidth" -ln "vrayNurbsCurveStartWidth" -dv 
		0.20000000298023224 -min 0 -smx 10 -at "float";
	addAttr -ci true -sn "vrayNurbsCurveLockEndWidth" -ln "vrayNurbsCurveLockEndWidth" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayNurbsCurveEndWidth" -ln "vrayNurbsCurveEndWidth" -dv 0.20000000298023224 
		-min 0 -smx 10 -at "float";
	setAttr -k off ".v";
	setAttr ".cc" -type "nurbsCurve" 
		1 7 0 no 3
		8 0 1 2 3 4 5 6 7
		8
		-11157.656437802507 0 -2274.536974999146
		-17528.976874435841 0 -9056.4131449931483
		-4813.7275161015068 0 -1460.1931911342672
		-3631.2920150852697 0 1002.7589532878828
		-594.26586728765506 0 -790.472851951552
		885.76178952080727 0 -3976.1926330007318
		1804.4386131206261 0 -7204.1890417714321
		1798.3402792602196 0 -7942.6216675514015
		;
	setAttr ".vrayNurbsCurveRenderable" 1;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".caet1" -type "float3" 1 1 1 ;
	setAttr ".caoet" yes;
	setAttr ".bkc" -type "string" "map1";
	setAttr ".vfbSA" -type "Int32Array" 1 0 ;
createNode VRayToon -n "vrayToonSettings";
	setAttr ".lw" 5;
	setAttr ".et" 1;
createNode objectSet -n "vrayToonExcludeList";
	setAttr ".ihi" 0;
createNode VRayGeomList -n "VRayGeomList1";
createNode VRayGeomList -n "VRayGeomList2";
createNode VRayGeomList -n "VRayGeomList3";
createNode VRayGeomList -n "VRayGeomList4";
createNode VRayGeomList -n "VRayGeomList5";
createNode VRayGeomList -n "VRayGeomList6";
createNode VRayGeomList -n "VRayGeomList7";
createNode VRayGeomList -n "VRayGeomList8";
createNode VRayGeomList -n "VRayGeomList9";
createNode VRayGeomList -n "VRayGeomList10";
createNode VRayGeomList -n "VRayGeomList11";
createNode VRayGeomList -n "VRayGeomList12";
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 2 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :renderGlobalsList1;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr ":vraySettings.caet1" ":vrayEnvironmentPreview.bgt";
connectAttr ":vraySettings.caet2" ":vrayEnvironmentPreview.git";
connectAttr ":vraySettings.caet3" ":vrayEnvironmentPreview.rflt";
connectAttr ":vraySettings.caet4" ":vrayEnvironmentPreview.rfrt";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "vrayToonExcludeList.ub[0]" "vrayToonSettings.el";
connectAttr "curveShape1.iog" "vrayToonExcludeList.dsm" -na;
// End of vraytoon.ma
